View Issue Details

IDProjectCategoryView StatusLast Update
0000778CaseTalk ModelerModel Expressionspublic2016-01-07 14:53
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.1.3 
Target Version9.0Fixed in Version8.5.1 
Summary0000778: Repository window contains custom attribute "ÿ"
DescriptionThe repository window shows "ÿ" as custom attribute on older project files.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-06 18:18 BCP Software New Issue
2015-11-06 18:18 BCP Software Status new => assigned
2015-11-06 18:18 BCP Software Assigned To => BCP Software
2015-11-06 18:18 BCP Software Status assigned => resolved
2015-11-06 18:18 BCP Software Fixed in Version => 9.0
2015-11-06 18:18 BCP Software Resolution open => fixed
2015-11-11 15:31 BCP Software Fixed in Version 9.0 => 8.3.1
2016-01-07 14:53 BCP Software Fixed in Version 8.3.1 => 8.5.1
2016-01-20 13:01 BCP Software Category Expressions => Model Expressions